
Audacious - Feature #533

Create a plugin(s) for showing waveform and spectrogram

April 17, 2015 15:23 - Artem S. Tashkinov

Status: Rejected Start date: April 17, 2015

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

It would be nice if waveform also showed clipping (as red vertical lines).

Spectrogram should be colored.

History

#1 - March 28, 2019 15:20 - Ice Water

Artem S. Tashkinov wrote:

It would be nice if waveform also showed clipping (as red vertical lines).

Spectrogram should be colored.

 

Waveform would be very useful for setting in certain types of long files.

#2 - March 28, 2019 15:21 - Ice Water

Waveform would be very useful for setting position in some long files.

#3 - December 02, 2019 20:44 - John Lindgren

- Status changed from New to Rejected

No core developer has had time/interest to work on this in 4 years.  Closing.
